petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawAxis

Manages X-Y axis

### Synopsis

    typedef struct _p_PetscDrawAxis* PetscDrawAxis;

### See Also

PetscDrawAxisCreate(), PetscDrawAxisSetLimits(), PetscDrawAxisSetColors(), PetscDrawAxisSetLabels()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawAxis in src/sys/classes/draw/utils/axisimpl.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages